<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'hy', version '2.8'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysopen'] = 'Միշտ բաց է';
$string['blankentry'] = 'Դատարկ գրառում';
$string['daysavailable'] = 'Մատչելիության օրեր';
$string['editingended'] = 'Խմբագրման ժամանակը սպառվում է';
$string['editingends'] = 'Խմբագրման ժամանակը սպառվել է';
$string['entries'] = 'Գրառումներ';
$string['feedbackupdated'] = 'Փոփոխությունները պահպանվել են {$a} գրառումների համար';
$string['journalmail'] = '{$a->teacher} Ձեր տետրի գրառմանը գնահատական է ավելացրել \'{$a->journal}\'

Դիտողությունը կցված է Ձեր գրառմանը՝

    {$a->url}';
$string['journalmailhtml'] = '{$a->teacher} Ձեր տետրի գրառմանը գնահատական է ավելացրել \'<i>{$a->journal}</i>\'<br /><br />
Դիտողությունը կցված է Ձեր  <a href="{$a->url}">գրառմանը</a>։';
$string['journalname'] = 'Աշխատանքային տետր';
$string['journalquestion'] = 'Աշխատանքի վերնագիրը';
$string['mailsubject'] = 'Գրառման գնահատականը';
$string['modulename'] = 'Աշխատանքային տետր';
$string['modulenameplural'] = 'Աշխատանքային տետրեր';
$string['newjournalentries'] = 'Նոր գրառումներ';
$string['noentry'] = 'Գրառումներ չկան';
$string['noratinggiven'] = 'Չի գնահատվել';
$string['notopenuntil'] = 'Աշխատանքային տետրը մատչելի չէ մինչև';
$string['notstarted'] = 'Դուք դեռևս չունեք որևէ գրառում';
$string['overallrating'] = 'Ընդհանուր գնահատական';
$string['rate'] = 'Գնահատել';
$string['saveallfeedback'] = 'Պահպանել գնահատականները';
$string['startoredit'] = 'Սկսել/խմբագրել աշխատանքը';
$string['viewallentries'] = 'Ստուգել {$a} աշխատանքները';
